@charset "UTF-8";
/* block
--------------------------------------------------------- */
.block-mainvisual {
    position: relative;
    z-index: 1;
    margin-bottom: 0;
}
@media screen and (min-width: 768px) {
    .block-mainvisual .mainvisual-content {
        max-width: 1256px;
    }
}
.block-mainvisual .mainvisual-heading {
    margin: 40px auto 8px;
    background-image: none;
}
@media screen and (min-width: 768px) {
    .block-mainvisual .mainvisual-heading {
        margin: 0 auto 8px;
    }
}
.block-mainvisual .block-sns-share {
    margin-top: 16px;
}
.block-introduction {
    margin-bottom: -1px;
    border-radius: 0;
}
@media screen and (min-width: 768px) {
    .block-introduction {
        margin-bottom: 0;
    }
}
@media screen and (min-width: 768px) {
    .block-introduction .heading-campaign {
        margin-bottom: 16px;
    }
}
@media screen and (min-width: 768px) {
    .block-introduction .introduction-description {
        line-height: 1.5;
    }
}
.block-charge-method {
    position: relative;
    z-index: 1;
    border-radius: 0 0 32px 32px;
    background: #fff9e9;
}
.block-charge-method .charge-method-inner {
    position: relative;
    padding: 13vw 8px 48px;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-inner {
        padding: 80px 40px;
    }
}
.block-charge-method .charge-method-description {
    margin-bottom: 24px;
    padding: 0 16px;
    color: #000;
    font-weight: bold;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-description {
        margin-bottom: 32px;
        text-align: center;
    }
}
.block-charge-method .charge-method-howto {
    padding: 32px 16px;
    border-radius: 32px;
    background-color: #fff;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto {
        max-width: 920px;
        margin: 0 auto;
        padding: 24px 80px 40px;
    }
}
.block-charge-method .charge-method-howto-tab {
    display: flex;
    position: relative;
    padding-bottom: 4px;
}
.block-charge-method .charge-method-howto-tab::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 4px;
    border-radius: 2px;
    background: #ddd;
}
.block-charge-method .charge-method-howto-tab::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 4px;
    border-radius: 2px;
    background: #f02;
    transition: left .2s ease-out;
}
.block-charge-method .charge-method-howto-tab.is-active-second::after {
    left: 50%;
}
.block-charge-method .charge-method-howto-tab > li {
    flex: 1;
}
.block-charge-method .charge-method-howto-tab-button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    margin-bottom: 8px;
    color: #999;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab-button {
        height: auto;
        margin-bottom: 0;
        padding: 12px;
        font-size: 16px;
        transition: opacity .3s ease;
    }
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-tab-button:hover {
        opacity: .7;
    }
}
.block-charge-method .charge-method-howto-tab-button.is-active {
    color: #f02;
}
.block-charge-method .charge-method-howto-contents > li {
    display: none;
}
.block-charge-method .charge-method-howto-contents > li.is-show {
    display: block;
}
.block-charge-method .charge-method-howto-scroll {
    margin: 0 -16px;
    padding: 16px 0;
    overflow-x: auto;
}
@media screen and (min-width: 768px) {
    .block-charge-method .charge-method-howto-scroll {
        margin: 0 0 24px;
        padding-top: 24px;
    }
}
.block-entry {
    position: relative;
    z-index: 0;
    padding: 48px 8px;
    background: #f10020;
}
@media screen and (min-width: 768px) {
    .block-entry {
        padding: 80px 40px 120px;
    }
}
@media screen and (min-width: 768px) {
    .block-entry ~ .block-entry {
        padding: 120px 40px;
    }
}
.block-entry .heading-campaign {
    max-width: 307px;
    margin: 0 auto 22px;
}
@media screen and (min-width: 768px) {
    .block-entry .heading-campaign {
        max-width: fit-content;
        margin: 0 auto 32px;
    }
}
.block-entry::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 14px;
    right: 0;
    left: 0;
    height: 430px;
    background: url("https://money.staging.furunavi.com/content/campaigns/first_charge/images/bg_entry.png") no-repeat center/auto 100%;
}
@media screen and (min-width: 768px) {
    .block-entry::before {
        top: -228px;
        height: 934px;
    }
}
.block-entry .entry-inner {
    margin: 0 auto 16px;
}
.block-entry .entry-notes .text-note {
    max-width: 920px;
    margin: 0 auto;
    color: #fff;
}
.block-entry .entry-navigation-button.disabled {
    margin: 0 auto 40px;
}
@media screen and (min-width: 768px) {
    .block-entry .entry-navigation-button.disabled {
        margin: 32px 0 0;
    }
}
.block-combine {
    position: relative;
    padding: 0 8px 48px;
}
@media screen and (min-width: 768px) {
    .block-combine {
        padding: 0 40px 80px;
    }
}
.block-combine .combine-inner {
    margin: 0 auto;
    padding: 48px 16px;
    border-radius: 40px;
    background-color: #fff;
}
@media screen and (min-width: 768px) {
    .block-combine .combine-inner {
        max-width: 920px;
        padding: 64px 80px;
    }
}
.block-combine .combine-notes {
    counter-reset: note_num;
    margin: 16px auto 0;
}
@media screen and (min-width: 768px) {
    .block-combine .combine-notes {
        margin: 8px auto 0;
    }
}
.block-combine .combine-notes .text-note {
    counter-increment: note_num;
    position: relative;
    padding-left: 24px;
    text-indent: 0;
}
@media screen and (min-width: 768px) {
    .block-combine .combine-notes .text-note {
        padding-left: 24px;
    }
}
.block-combine .combine-notes .text-note:before {
    content: "※" counter(note_num);
    position: absolute;
    top: 0;
    left: 0;
}
.block-steps {
    position: relative;
    z-index: 0;
    margin: 0;
    padding: 0;
    background-color: #f10020;
}
.block-steps::before {
    content: "";
    position: absolute;
    top: calc(25vw - 1px);
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff9e9;
}
@media screen and (min-width: 768px) {
    .block-steps::before {
        top: calc(28vw - 1px);
    }
}
@media screen and (min-width: 768px) {
    .block-steps::after {
        content: "";
        position: absolute;
        top: 0;
        left: calc(50% + 424px);
        width: 180px;
        height: 292px;
        background: url("https://money.furunavi.jp/static/assets/bg_steps_koban-D34vn9Bf.png") no-repeat left center/auto 100%;
    }
}
.block-steps .steps-semicircle {
    position: relative;
    height: 25vw;
    overflow: hidden;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-semicircle {
        height: 28vw;
    }
}
.block-steps .steps-semicircle::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 125vw;
    height: 120vw;
    border-radius: 50%;
    background: #fff9e9;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-semicircle::before {
        width: 120vw;
    }
}
.block-steps .steps-inner {
    position: relative;
    margin-top: -25vw;
    padding: 23vw 16px 40px;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-inner {
        margin-top: -28vw;
        padding: 100px 40px 80px;
    }
}
.block-steps .steps-flow {
    display: flex;
    flex-direction: column;
    gap: 72px;
    margin-top: 80px;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow {
        align-items: start;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 64px 40px;
        max-width: 920px;
        margin: 88px auto 0;
    }
}
.block-steps .steps-flow > li {
    position: relative;
    margin-bottom: 0;
    padding: 32px 16px;
    border: 3px solid #f02;
    border-radius: 32px;
    background: #fff;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li {
        width: calc(50% - 20px);
        padding: 32px;
        border-radius: 32px;
    }
}
.block-steps .steps-flow > li:nth-child(1) {
    padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(1) {
        padding-bottom: 24px;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(2) {
        margin-top: 56px;
        padding: 24px 32px;
    }
}
.block-steps .steps-flow > li:nth-child(2) .steps-flow-title {
    right: 32px;
    left: auto;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(2) .steps-flow-title {
        right: auto;
        left: 32px;
    }
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow > li:nth-child(3) {
        padding: 32px;
    }
}
.block-steps .steps-flow-title {
    position: absolute;
    bottom: 100%;
    left: 32px;
    transform: none;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-title {
        left: 32px;
    }
}
.block-steps .steps-flow-title img {
    width: 128px;
}
.block-steps .steps-flow-lead {
    margin-bottom: 8px;
    font-weight: 700;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-lead {
        margin-bottom: 16px;
        line-height: 1.8;
    }
}
.block-steps .steps-flow-image {
    margin-bottom: 8px;
}
@media screen and (min-width: 768px) {
    .block-steps .steps-flow-image {
        margin-bottom: 16px;
    }
}
.block-steps .steps-flow-image:last-child {
    margin-bottom: 0;
}
.block-steps .steps-flow .text-note {
    margin-bottom: 8px;
}
.block-steps .steps-flow .text-note:last-child {
    margin-bottom: 0;
}
.block-steps .steps-flow .link-text.anchor {
    margin-right: 0;
    font-size: 14px;
}
.block-campaigns {
    margin-bottom: 0;
    padding: 0 8px 48px;
    background: #fff9e9;
}
@media screen and (min-width: 768px) {
    .block-campaigns {
        margin: 0;
        padding-bottom: 128px;
    }
}
@media screen and (min-width: 768px) {
    .block-section .section-text + .text-note {
        margin: 0 24px;
    }
}
@media screen and (min-width: 768px) {
    .block-section.attention {
        border-radius: 4px 4px 32px 32px;
    }
}
@media screen and (min-width: 768px) {
    .block-section.attention:before {
        top: -28px;
        right: -57px;
        transform: rotate(-13deg);
    }
}
.block-section.outline {
    padding-top: 48px;
}
@media screen and (min-width: 768px) {
    .block-section.outline {
        padding-top: 64px;
    }
}

/* list
--------------------------------------------------------- */
.list-flow {
    display: flex;
    flex-wrap: nowrap;
}
@media screen and (min-width: 768px) {
    .list-flow {
        flex-wrap: wrap;
        gap: 80px;
    }
}
.list-flow::before,
.list-flow::after {
    content: "";
    display: block;
    flex: 0 0 38px;
}
@media screen and (min-width: 768px) {
    .list-flow::before,
    .list-flow::after {
        content: none;
    }
}
.list-flow > li {
    flex: 0 0 calc(100vw - 128px);
}
@media screen and (min-width: 768px) {
    .list-flow > li {
        flex: 1;
    }
}
.list-flow > li:last-child .flow-image::before {
    content: none;
}
.list-flow .flow-image,
.list-flow .flow-text {
    padding: 0 24px;
}
@media screen and (min-width: 768px) {
    .list-flow .flow-image,
    .list-flow .flow-text {
        padding: 0;
    }
}
.list-flow .flow-image {
    position: relative;
    margin-bottom: 16px;
    text-align: center;
}
.list-flow .flow-image::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 12px solid transparent;
    border-right: 0;
    border-bottom: 12px solid transparent;
    border-left: 16px solid #ddd;
}
@media screen and (min-width: 768px) {
    .list-flow .flow-image::before {
        left: calc(100% + 40px);
    }
}
.list-flow .flow-text {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}
.list-flow .flow-auto-charge {
    position: relative;
}
.list-flow .flow-auto-charge::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: -16px;
    right: -20px;
    width: 88px;
    height: 88px;
    background: url("/static/assets/icon_flow_auto_charge-DYxAF4sp.svg") no-repeat center/contain;
}
@media screen and (min-width: 768px) {
    .list-flow .flow-auto-charge::before {
        right: -32px;
    }
}
.list-campaigns {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 16px;
    max-width: fit-content;
    margin: 0 auto -12px;
    padding: 0 16px 12px;
    overflow-x: auto;
}
@media screen and (min-width: 768px) {
    .list-campaigns {
        flex-wrap: wrap;
        justify-content: center;
        gap: 24px;
    }
}
.list-campaigns > li {
    flex-shrink: 0;
    width: 208px;
}
@media screen and (min-width: 768px) {
    .list-campaigns > li {
        width: 237px;
    }
}
@media screen and (min-width: 768px) {
    .list-campaigns > li a {
        transition: opacity .3s ease;
    }
}
@media screen and (min-width: 768px) {
    .list-campaigns > li a:hover {
        opacity: .7;
    }
}